How to remove libghc-polyparse-dev from Debian Unstable (Sid)